
Figure - Bug #114929
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114579 (New): GameMode

【AF】【EVT2】【游戏模式】游戏中进行录屏，工具箱悬浮球和工具箱没有被录制到视频里
2022-12-29 14:33 - CD Test赵飞

Status: CLOSED Start date: 2022-12-29

Priority: Normal Due date:

Assignee: CD Test赵飞 % Done: 100%

Category: 依赖UI/UE Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_C sample_20230113

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0063.X101

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 需求已确认，工具箱可以不用录制到视频内

Description

【前提条件】

1、设备已开机

2、游戏模式开启

3、进入游戏页面

4、唤出工具箱

【测试步骤】

1、点击工具箱内录屏按钮

2、选项配置完成后，点击开始按钮

3、录屏过程中再次打开工具箱，任意操作其他按钮

4、录制一段时间后停止录制

5、进入相册查看录制的视频

【预期结果】

5、视频播放正常，游戏内的所有操作都被录制下来

【实际结果】

5、步骤3中的工具箱悬浮球和工具箱中的画面和操作都没有在视频中

History

#1 - 2022-12-29 16:29 - CD FW-廖涛

- Category changed from CD-FW to 依赖UI/UE

- Assignee changed from CD FW-廖涛 to 方案组-RD3_CDTS 王浩云

哈喽，浩云：

游戏模式相关界面，在录制过程中是专门排除的。麻烦确认下这一点。

#2 - 2022-12-29 17:03 - 方案组-RD3_CDTS 王浩云

- Assignee changed from 方案组-RD3_CDTS 王浩云 to CD Test赵飞

已确认，游戏模式录屏中对工具箱等干扰游戏操作内容，可以不用录制
#3 - 2022-12-30 14:27 - CD Test赵飞

- Status changed from New to RESOLVED

- % Done changed from 0 to 80

- Root cause set to 需求已确认，工具箱可以不用录制到视频内

#4 - 2022-12-30 14:27 - CD Test赵飞

- Status changed from RESOLVED to VERIFIED

#5 - 2022-12-30 14:27 - CD Test赵飞

- Status changed from VERIFIED to CLOSED

关闭此问题

#6 - 2022-12-30 14:28 - CD Test赵飞

- % Done changed from 80 to 100
